body {
    padding: 0;
    margin: 0
}

#unity-container {
    position: fixed;
    width: 100%;
    height: 100%;
}

#unity-canvas {
    width: 100%;
    height: 100%;
    background: #1F1F20
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#unity-bg {
    width: 100%;
    height: 100%;
    background: url('unity-bg.png') no-repeat center;
    background-size: 100% 100%;
}
.unity-logo {
    width: 280px;
    background: url('unity-logo.png');
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translateX(-50%) scale(0.7);
}

#unity-warning {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    background: white;
    padding: 10px;
    display: none
}
